Java Problem

Discussion in 'Web Design & Coding' started by Smoke286, Oct 2, 2002.

  1. Smoke286

    Smoke286 Smokeater

    Messages:
    314
    Location:
    Canada
    It appears XP no longer supports java for some reason and you must d/l sp1 to avoid this problem I have tried d/l a separt java plug-in and Netscape and Opera, but neither will run java appelets now. Anyone got a solution? I don't want to d/l SP1.
     
  2. stuy_b

    stuy_b Guest

  3. XP Abuser

    XP Abuser Guest

    get the original from da link above
     
  4. Smoke286

    Smoke286 Smokeater

    Messages:
    314
    Location:
    Canada
    Thanks guys, I d/l it again and am hoping for the best I did this a couple of weeks ago and somehow it got uninstalled again.